h1{font-size: 32px;}
h2, .h2{font-size: 32px;}
h2.large{font-size: 52px;}
#top .wrap{height: auto; overflow: auto;}
.js #top .wrap{height: 180px; overflow: visible;}
#top.small{margin-top: 0; position: absolute;}
#top.visible{top: 0;}
#logo{top: 20px;}
.js #nav_toggle{display: block;}
nav{
	position: static;
	top: 0;
	bottom: auto;
	width: 220px;
	float: right;
	overflow: hidden;
	background: #FFCC00;
}
.js nav{position: absolute; top: 128px; max-height: 0;}
.show_nav nav{max-height: 300px;}
nav > ul{padding: 5px 0 5px 0;}
nav li{margin: 0; display: block;}
nav a{padding: 3px 11px 3px 11px; font-size: 18px;}
nav a:after{height: 3px; background: #fff;}
nav .courier_services{margin: 5px 5px 0 5px; padding: 4px 0 4px 0; border-width: 3px;}
nav .courier_services span{padding: 4px; font-size: 22px;}
nav .courier_services a{padding: 3px 4px 3px 4px;}
.cols .col2, .cols .col3{font-size: 18px;}
.big{font-size: 32px;}
footer .col2, footer .col3{font-size: 18px;}